
Price Monitoring - Bug #1422

fields are caching values when navigating between PM module tabs - PM 

07/09/2019 04:52 PM - Israa Naser

Status: Closed Start date: 07/09/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result: they are displayed with the values from

the first screen 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: :Browser شاشة مقارنة الاسعار Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: they should be empty with no values

filled, 

  

Description

fields are caching values when navigating between PM module tabs - PM

the fields الاقسام الرئيسية & الاقسام الفرعية & اسم السلعة values caches when moving between tabs

steps to duplicate:

1- open PM module to مقارنة الاسعار screen

2- fill the three fields الاقسام الرئيسية & الاقسام الفرعية & اسم السلعة the go to the tab متوسط سعر سلعة خلال فترة زمنية

محددة

3- check the three fields displayed in the new screen

they should be empty with no values filled,

they are displayed with the values from the first screen

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/09/2019 04:53 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 08/19/2019 12:12 AM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

Fixed.

#3 - 08/31/2019 04:20 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Tareq Abuhamra added

Tested and verified,

the values are no longer cached from one screen to another
this is a functional bug, Not required explicitly
